<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsDeviceId Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_device_id.html">XsDeviceId</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a6ea983f3e0ba54cd7707f5ffa43f9203">broadcast</a>()</td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a38be136ed079948babef78dfa0cb3724">contains</a>(const XsDeviceId &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a8a2af950f4592ace982958f4f6f7c2ba">containsBroadcast</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#aebf8519762f14a98b1eddd9d74b38133">deviceType</a>(bool detailed=true) const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a8502ceb9b28311eeb0db6bdc021f0ba5">deviceTypeMask</a>(bool detailed=true) const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a17cbb6ca784615b3da8f5e0d532603ec">fromString</a>(const XsString &amp;s)</td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a66146d70f96b21b53b2504212d3a9f91">isAhrs</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a2c6aefccac72f890e4b93779293cbd93">isAwinda</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a6b2e68b1d216e3aa711baa990fc61478">isAwinda1</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#ab763c9b55e707c054804b833450a3737">isAwinda1Dongle</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a60557aa2f303ac0a604750b779065c6c">isAwinda1Oem</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a722369327d3b9fa88fcc958902bd5a07">isAwinda1Station</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a46d6837e524c322a4cfa024c0dbb5460">isAwinda2</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a7dbcfc0730e72bf1acf0848736477c29">isAwinda2Dongle</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a6bb86d9d5e06d30e088833119268b24f">isAwinda2Oem</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#adee38f67183c88382a7d6ae1b6e3ea90">isAwinda2Station</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a3781a6fe6e151f7148e51ce4015e818c">isAwindaDongle</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#aa73ada264791a94c9268475b1b710656">isAwindaOem</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a9ed209ea2be838cbb21db6ed404d8b57">isAwindaStation</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a1aa4d1feefe1e61382c414709f09b12a">isBodyPack</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#ab06a042bdc108037268d59698238610b">isBroadcast</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a784cd9a0b17427e83ceb57b3a6be022d">isContainerDevice</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a56fc01693e2407c857b24fbe67abac05">isFis1100EvalKit</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a40f5cc98e15b692f3b9a81d254e6520d">isFis2100EvalKit</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#ac8da2adbedb6c3e5de3b39b0e7c63753">isFisEvalKit</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#af5d704b947cbf1c6749f5fbb20cf1ccd">isFmt1000</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#ae2b6392132dc4097e2acae2a74f45cbc">isFmt1010</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a6f79ed33d0858df1c0c03a95a2e9ede3">isFmt1020</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#aced18cc3faad7b24d99fc6b1858d1d88">isFmt1030</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a1f37d2972b2b63de207087456355f69d">isFmt_X000</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a0ae1bb610d1dda180512e1f489fb5f31">isImu</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a73ea0b721c6fef767f73b68addaf6981">isLegacyMtig</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a8c36071e7ed3a1094958bb66b98d3ba7">isMt9c</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a3e7b22459735df012f39e808964b988f">isMtig</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a870da8c24bae3bb96bc1beeb18c8ace5">isMtMk4</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a0ecc39873d50b1a14b7ecef6912f8a1b">isMtMk4_1</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#ae5c0c6cf0e55dae4b434452c0083ad39">isMtMk4_10</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a9f42da9bc87901c9251100a48fada772">isMtMk4_100</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a1cd198ee565a2429c49656b1aff98a1d">isMtMk4_2</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a4d8616490b5f47e7c2544e3581090108">isMtMk4_20</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#aee835b870c48d39ac3596ba2b106fbbb">isMtMk4_200</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a3181baafd6ddae074e9b5e5aca53c97e">isMtMk4_3</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#ac68b216703ad7ee5b4fb7519f17507fc">isMtMk4_30</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a4a85e68858ff5ef7b383c3a2053abcd1">isMtMk4_300</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a30eac292421c12973e1d546fd833e3a1">isMtMk4_400</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#abb1903dbe87f840537640207e3d5f80a">isMtMk4_500</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#ac655e47ef3aa8f47695f94476d5b04c3">isMtMk4_600</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a535cb3d823de5351be9d1545ac1d55cb">isMtMk4_700</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#aebf9f3a62d20c9d668421c9a0e0ffcca">isMtMk4_710</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a5af9942cd9f3671581a8e60d5158a6ea">isMtMk4_800</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#ad9b35980a95b7ba6dc1108fecd1c4f2e">isMtMk4_900</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a8c3c3cba24d5940f4110c641097d0b83">isMtMk4_X</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#af6fb8e6d27a5e6ccccf97b2a934b7334">isMtMk4_X0</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#afe249c77bd034567be54f628fb538dca">isMtMk4_X00</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a980fff3aa468b504c5ab5006f71bc953">isMtMk5</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#af0f72de4c8a722e6198bbf8e6da92654">isMtMk5_10</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#af71192cca162dcb26b08ffb0b3f6c505">isMtMk5_100</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a35c2dda3863133ce72b3abb8c1f3dabe">isMtMk5_20</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a6f8588026873ab7a9202f3b61364195f">isMtMk5_200</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#ad24ea9989db43854ae444edc388d1a74">isMtMk5_30</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a863aa21849d9528534fb425c19d8eab1">isMtMk5_300</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a7b5bec3cb266ed525d74a6f112d2646f">isMtMk5_710</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a91b6d939a92139ba0882e3a2b407e6e1">isMtMk5_X0</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#ad89f01fd7db5afbc71b5f3144bd4a453">isMtMk5_X00</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a13ceb83fad1a3211992fc47747efde0c">isMtw</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a73b242762259214233573b1a57accfc8">isMtw1</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#af0d79ee8c4048bfa7a7c5b29ceadbe39">isMtw2</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#aac8942679c68363563566b66f4ccbd13">isMtx</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a060575031b7d661310605ec7a161fe9a">isMtx2</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a38af3441cea549c6e8f9add3d55c2189">isSyncStation</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#aec15dd56935c63c62ba8f284df21473b">isType</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#aec199ecb8f0b1f1bd92e57b5a125cabf">isValid</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a202c98b20331e8439be9c8ffc8919f61">isVru</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#ad9df4500a5aaaa2c891a20102bdfab94">isWirelessMaster</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a565272aa61b86cc25652498537641e81">isXbusMaster</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a98eb82c9b2034ffb7de257cc78c82ed6">isXbusMasterMotionTracker</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a0b292eba4cf4abbf4acc2b7de1388acd">operator!=</a>(const XsDeviceId &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a6b25bc771a26de6cdb0563fef1eb015e">operator&lt;</a>(const XsDeviceId &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a8330b4ce10a558da6898e313ff863909">operator&lt;=</a>(const XsDeviceId &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a423cd3523001344447d860e994788868">operator=</a>(const XsDeviceId &amp;other)</td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#ae0a0215a49c4549b11858f153f1b83f3">operator=</a>(uint32_t deviceId)</td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a050cdc841d87bed345f4fa32c03fe3f2">operator==</a>(const XsDeviceId &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a2106534238c55671dc0036110b7f4f62">operator&gt;</a>(const XsDeviceId &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a658a476a67eb7b50216ae5492294a1f6">operator&gt;=</a>(const XsDeviceId &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#a9258f356a8d3897d91bbf3a093e68799">toInt</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a6d826cd5a66c4c4875044cd48e6c9f45">toString</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#ae0731e45a9bd76547874f1b96fa01448">type</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a3b97f1c2418e42c37d5106271706be3c">typeName</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_id.html#ac65542ab273b89f3d4cdaa25eb996bda">XsDeviceId</a>(uint32_t deviceId=0)</td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_id.html#a00743b079e8561b1552d709062590a58">XsDeviceId</a>(const XsDeviceId &amp;other)</td><td class="entry"><a class="el" href="struct_xs_device_id.html">XsDeviceId</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
